% Created by tikzDevice version 0.10.1 on 2016-09-11 21:52:55
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,180.67);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,180.68);
\end{scope}
\begin{scope}
\path[clip] ( 39.78, 17.14) rectangle (132.50,175.17);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 39.78, 17.14) rectangle (132.50,175.17);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 42.28) --
	(132.50, 42.28);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78, 78.20) --
	(132.50, 78.20);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,114.12) --
	(132.50,114.12);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 39.78,150.03) --
	(132.50,150.03);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 24.32) --
	(132.50, 24.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 60.24) --
	(132.50, 60.24);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78, 96.16) --
	(132.50, 96.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,132.07) --
	(132.50,132.07);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 39.78,167.99) --
	(132.50,167.99);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.16, 17.14) --
	( 57.16,175.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.14, 17.14) --
	( 86.14,175.17);

\path[draw=drawColor,line width= 0.6pt,line join=round] (115.12, 17.14) --
	(115.12,175.17);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] ( 44.12, 24.32) rectangle ( 70.20, 81.79);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] ( 44.12, 81.79) rectangle ( 70.20, 94.72);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] ( 44.12, 94.72) rectangle ( 70.20,119.14);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] ( 44.12,119.14) rectangle ( 70.20,167.99);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] ( 73.10, 24.32) rectangle ( 99.18,116.27);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] ( 73.10,116.27) rectangle ( 99.18,127.76);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] ( 73.10,127.76) rectangle ( 99.18,145.00);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] ( 73.10,145.00) rectangle ( 99.18,167.99);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] (102.08, 24.32) rectangle (128.16, 67.42);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] (102.08, 67.42) rectangle (128.16, 81.79);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] (102.08, 81.79) rectangle (128.16,117.71);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] (102.08,117.71) rectangle (128.16,167.99);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 20.98) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 56.90) {25};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83, 92.81) {50};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,128.73) {75};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 34.83,164.65) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 24.32) --
	( 39.78, 24.32);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 60.24) --
	( 39.78, 60.24);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03, 96.16) --
	( 39.78, 96.16);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,132.07) --
	( 39.78,132.07);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 37.03,167.99) --
	( 39.78,167.99);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.16, 14.39) --
	( 57.16, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 86.14, 14.39) --
	( 86.14, 17.14);

\path[draw=drawColor,line width= 0.6pt,line join=round] (115.12, 14.39) --
	(115.12, 17.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 57.16,  5.50) {Windows};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 86.14,  5.50) {iOS};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (115.12,  5.50) {Android};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 96.16) {Andel};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (141.04, 56.99) rectangle (238.91,135.32);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.31,104.62) rectangle (159.76,119.08);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{5,113,176}

\path[fill=fillColor] (146.02,105.33) rectangle (159.05,118.37);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.31, 90.17) rectangle (159.76,104.62);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{146,197,222}

\path[fill=fillColor] (146.02, 90.88) rectangle (159.05,103.91);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.31, 75.72) rectangle (159.76, 90.17);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{244,165,130}

\path[fill=fillColor] (146.02, 76.43) rectangle (159.05, 89.46);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{gray}{0.95}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (145.31, 61.26) rectangle (159.76, 75.72);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{fillColor}{RGB}{202,0,32}

\path[fill=fillColor] (146.02, 61.97) rectangle (159.05, 75.00);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.57,108.50) {Mycket nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.57, 94.05) {Nöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.57, 79.60) {Missnöjd};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,180.67);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  0.88] at (161.57, 65.14) {Mycket missnöjd};
\end{scope}
\end{tikzpicture}
